oVirt 3.3.3 beta has been released and is actually on QA.

The bug tracker [1] shows no bugs blocking the release

The following is a list of the non-blocking bugs still open with target 3.3 - 

Whiteboard      Bug ID  Summary
infra           987982  When adding a host through the REST API, the error 
message says that "rootPassword" is required...
infra           1040022 vdsm-tool configurre errors when installing vdsm package
integration     902979  ovirt-live - firefox doesn't trust the installed engine
integration     1021805 [RFE] oVirt Live - use motd to show the admin password
integration     1022440 [RFE] AIO - configure the AIO host to be a gluster 
integration     1026930 Package virtio-win and put it in ovirt repositories
integration     1026933 pre-populate ISO domain with virtio-win ISO
network         997197  Some AppErrors messages are grammatically incorrect 
(singular vs plural)
storage         987917  [oVirt] [glance] API version not specified in provider 
virt            1007940 Cannot clone from snapshot while using GlusterFS as 
POSIX Storage Domain
                906257  USB Flash Drive install of ovirt-node created via dd 
                923049  ovirt-node fails to boot from local disk under UEFI mode
                965583  [RFE] add shortcut key on TUI
                976675  [wiki] Update contribution page
                979350  Changes admin password in the first time when log in is 
failed while finished auto-install
                979390  [RFE] Split defaults.py into smaller pieces
                982232  performance page takes >1sec to load (on first load)
                984441  kdump page crashed before configuring the network after 
ovirt-node intalled
                986285  UI crashes when no bond name is given
                991267  [RFE] Add TUI information to log file.
                1018374 ovirt-node-iso-3.0.1-1.0.2.vdsm.fc19: Failed on 
                1018710 [RFE] Enhance API documentation
                1032035 [RFE]re-write auto install function for the cim plugin
                1033286 ovirt-node-plugin-vdsm can not be added to ovirt node 
el6 base image

- Please add the bugs to the tracker if you think that 3.3.3 should not be 
released without them fixed.
- Please provide ETA on bugs you add as blockers
- Please re-target all bugs you don't think that should block 3.3.3.
- Please fill release notes, the page has been created here [3]

For those who want to help testing the bugs, I suggest to add yourself as QA 
contact for the bug and add yourself to the testing page [2].

[1] http://bugzilla.redhat.com/1050084
[2] http://www.ovirt.org/Testing/Ovirt_3.3.3_testing
[3] http://www.ovirt.org/OVirt_3.3.3_release_notes


Sandro Bonazzola
Better technology. Faster innovation. Powered by community collaboration.
See how it works at redhat.com
vdsm-devel mailing list

Reply via email to